package com.caliverse.admin.domain.entity;

import lombok.Getter;

@Getter
public enum DiffStatus {
    UP("UP"),
    DOWN("DOWN"),
    EQUAL("=");

    private final String status;
    DiffStatus(String status) {
        this.status = status;
    }

}
